#!/usr/bin/env bash

PCF_INSTALL=/opt/pcf

# Checkout PCF and compile
pushd src
	if [ -d pcf ]
	then
		pushd pcf
			git pull
		popd
	else
		git clone https://github.com/polcak/pcf.git
	fi
	cd pcf/src
	mkdir -p $PCF_INSTALL
	make
	#make install INSTALL_DIR=$PCF_INSTALL
popd

# Compile dynamic modules and C code
pushd src/src
	make
popd

